<resources>

    <!-- App details -->
    <string name="app_name">The 45 Minute Rule</string>

    <string name="TAG">com.hyperling.apps.the45minuterule</string>

    <string name="action_tips">Sleep Tips</string>
    <string name="action_settings">Settings</string>
    <string name="action_about">About</string>
    <string name="action_help">Help</string>
    <string name="action_exit">Exit</string>
    <string name="action_enable_ads">Enable Ads?</string>

    <!-- TODO: Turn off debug before releases! -->
    <string name="debug">true</string>

    <string name="blank"> </string>

    <!-- Main Screen -->
    <string name="main_header_choose_time">Morning alarm time:</string>

    <string name="main_button_show_time">Click me!</string>

    <string name="main_rb_header">How tired are you?</string>

    <string name="main_rb_opt1">Very Tired (Fall asleep in 5 minutes)</string>
    <string name="rb_opt1_value">5</string>
    <string name="main_rb_opt2">Tired (Fall asleep in less than 20 minutes)</string>
    <string name="rb_opt2_value">20</string>
    <string name="main_rb_opt3">Alert (Hopefully fall asleep in 30 or 40 minutes)</string>
    <string name="rb_opt3_value">35</string>

    <string name="main_bedtimes_header">Times you could go to bed</string>
    <string name="main_bedtimes_header_too_close">Alarm is too soon, no valid times to sleep.</string>

    <!-- Shared Preferences -->
    <string name="keySharedPreferences">t45mr</string>
    <string name="keyAdsEnabled">AdsEnabled</string>

    <!-- Settings Screen -->


    <!-- Tips Screen -->
    <string name="tips_tips_header">Tips for a good night sleep:</string>

    <string-array name="tips_tips_array">
        <item>Use a program like f.lux (or Twilight on Android) to reduce screen brightness at night.</item>
        <item>
            Eat a high carbohydrate meal for dinner. Carbohydrates help you fall asleep faster and are necessary for your body to repair itself.
            Dr. Neal Barnard recommends eating two pieces of bread if you can\'t fall asleep.
        </item>
        <item>Plan aerobic activity in your daily routine. Twenty minutes of walking can be very effective when done between dinner and bedtime.</item>
    </string-array>

    <!-- About Screen -->


    <!-- -
        This is an ad unit ID for a banner test ad. Replace with your own banner ad unit id.
        For more information, see https://support.google.com/admob/answer/3052638
    <!- -->
    <string name="main_banner_ad">ca-app-pub-9712416021907617/8586703280</string>
    <string name="title_activity_blank_test">BlankTest</string>
</resources>
